How to use

JVN iPedia Japanese Version

Database Search

Keyword search:   How to use Search
With Synonym:

Vendor:
Product:
Date Public: /  -  /
Date Last Updated: /  -  /
CVSS Severity
(CVSSv3):
CVSS Severity
(CVSSv2):
CWE:
   What is CWE?
※「Vendor/Product search」button is available only in the Microsoft Edge(ie mode).
Results 101-136 of 136 prev 1 2  
ID desc Title CVSSv3 CVSSv2 Date
Public
Date Last
Updated
JVNDB-2017-000073
(JVN#18739672)
WordPress plugin "Booking Calendar" vulnerable to directory traversal 5.8 5.0 2017/04/20 2017/06/01
JVNDB-2017-000068
(JVN#77253951)
WordPress plugin "WP Statistics" vulnerable to cross-site scripting 6.1 5.0 2017/04/13 2017/06/01
JVNDB-2017-000067
(JVN#62392065)
WordPress plugin "WP Statistics" vulnerable to cross-site scripting 6.1 5.0 2017/04/13 2017/06/01
JVNDB-2017-000062
(JVN#17633442)
WordPress plugin "WP Statistics" vulnerable to cross-site scripting 6.1 2.6 2017/04/10 2017/06/01
JVNDB-2017-000050
(JVN#55294532)
WordPress plugin "YOP Poll" vulnerable to cross-site scripting 5.4 4.0 2017/03/23 2017/06/01
JVNDB-2016-000210
(JVN#14567604)
SQL injection vulnerability in WordPress plugin WP-OliveCart 4.7 6.5 2016/10/20 2018/01/17
JVNDB-2016-000209
(JVN#14567604)
Cross-site request forgery vulnerability in WordPress plugin WP-OliveCart 4.3 2.6 2016/10/20 2018/01/17
JVNDB-2016-000208
(JVN#14567604)
Cross-site scripting vulnerability in WordPress plugin WP-OliveCart 6.1 4.3 2016/10/20 2018/01/17
JVNDB-2016-000125
(JVN#13582657)
WordPress plugin "Nofollow Links" vulnerable to cross-site scripting 6.1 2.6 2016/07/20 2016/08/05
JVNDB-2016-000118
(JVN#61578437)
WordPress plugin "Welcart e-Commerce" vulnerable to session management 6.5 6.4 2016/06/24 2016/06/28
JVNDB-2016-000117
(JVN#55826471)
WordPress plugin "Welcart e-Commerce" vulnerable to cross-site scripting 6.1 4.3 2016/06/24 2016/06/28
JVNDB-2016-000116
(JVN#95082904)
WordPress plugin "Welcart e-Commerce" vulnerable to cross-site scripting 6.1 4.3 2016/06/24 2016/06/29
JVNDB-2016-000115
(JVN#47363774)
WordPress plugin "Welcart e-Commerce" vulnerable to PHP object injection 5.6 6.8 2016/06/24 2016/06/29
JVNDB-2016-000071
(JVN#26026353)
WordPress plugin "Markdown on Save Improved" vulnerable to cross-site scripting 5.4 4.0 2016/05/25 2016/06/08
JVNDB-2016-000064
(JVN#44657371)
WordPress plugin "Ninja Forms" vulnerable to PHP object injection 5.6 6.8 2016/05/13 2016/06/01
JVNDB-2016-000034
(JVN#86517621)
WordPress plugin "WP Favorite Posts" vulnerable to cross-site scripting 4.7 2.6 2016/03/24 2016/03/29
JVNDB-2015-000200
(JVN#43344629)
Welcart vulnerable to SQL injection 6.3 6.5 2015/12/17 2016/01/07
JVNDB-2015-000103
(JVN#97971874)
Welcart vulnerable to cross-site scripting - 2.6 2015/07/24 2015/07/28
JVNDB-2015-000046
(JVN#75615300)
All in One SEO Pack information management vulnerability - 5.0 2015/03/31 2015/04/07
JVNDB-2015-000044
(JVN#97281747)
WordPress theme flashy vulnerable to cross-site scripting - 4.3 2015/03/26 2015/04/07
JVNDB-2015-000038
(JVN#87204433)
All In One WP Security & Firewall vulnerable to cross-site request forgery - 2.6 2015/03/06 2015/03/11
JVNDB-2015-000037
(JVN#30832515)
All In One WP Security & Firewall vulnerable to SQL injection - 5.1 2015/03/06 2015/03/11
JVNDB-2015-000030
(JVN#55063777)
Google Captcha (reCAPTCHA) by BestWebSoft vulnerable to CAPTCHA authentication bypass - 5.0 2015/03/03 2015/03/04
JVNDB-2015-000029
(JVN#93727681)
BestWebSoft Captcha plugin vulnerable to CAPTCHA authentication bypass - 5.0 2015/03/03 2015/03/04
JVNDB-2014-007612
(JVN#92828286)
Welcart vulnerable to SQL injection - 6.5 2014/03/03 2015/07/24
JVNDB-2014-000112
(JVN#87863382)
N-Media file uploader vulnerability in handling uploaded files - 6.5 2014/09/25 2014/09/29
JVNDB-2014-000101
(JVN#94409737)
MailPoet Newsletters vulnerable to cross-site request forgery - 2.6 2014/08/26 2014/08/28
JVNDB-2014-000100
(JVN#27531188)
Cakifo vulnerable to cross-site scripting - 3.5 2014/08/18 2014/08/20
JVNDB-2014-000062
(JVN#05329568)
Login rebuilder vulnerable to cross-site request forgery - 4.0 2014/06/24 2014/06/24
JVNDB-2012-002110
(JVN#25280162)
WordPress vulnerable to cross-site scripting - 4.3 2012/04/21 2013/07/26
JVNDB-2012-000109
(JVN#53269985)
Welcart vulnerable to cross-site request forgery - 2.6 2012/12/14 2012/12/14
JVNDB-2012-000108
(JVN#18731696)
Welcart vulnerable to cross-site scripting - 5.0 2012/12/14 2012/12/14
JVNDB-2012-000058
(JVN#15646988)
WordPress plugin WassUp vulnerable to cross-site scripting - 5.0 2012/06/06 2012/06/06
JVNDB-2012-000013
(JVN#35256978)
cforms II vulnerable to cross-site scripting - 4.3 2012/02/15 2012/02/15
JVNDB-2011-000110
(JVN#44439553)
WordPress Japanese vulnerable to cross-site scripting - 4.3 2011/12/26 2011/12/26
JVNDB-2011-000109
(JVN#40498018)
WordPress vulnerable to arbitrary PHP code execution - 6.5 2011/12/26 2011/12/26
Results 101-136 of 136 prev 1 2